Subject: Re: a-10 gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Mon, 21 Apr 2003 20:00:03 -0700

----- Original Message ----- 
  From: Kaan Gok 
  To: Steve Bamford 
  Sent: Thursday, April 10, 2003 1:05 AM
  Subject: a-10 gallery entry

  "1/48 Tamiya A-10 Warthog" 

  by "Kaan Gök"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Tamiya's 1/48 scale A-10 kit. This kit has been critisized everywhere because of its lack of detail and inaccuracies. Generally, the Monogram kit is to be considered better. Everyone says that the only positive side of the Tamiya kit is its fit, but I didn't see that positive side, either. I used lots of putty and sandpaper to make some areas fit. Well maybe Monogram is even worse, but this kit is definitely not a shake-and-bake Tamiya kit.

  So why did I buy and build this kit? This was the second kit that I bought when I started to build models two years ago. I didn't know the details of the kits, and I wasn't aware of ARC and other modelling sites. I just went to a model shop and bought this model simply because of the A-10 factor. It was resting in my to-build pile, now it's time to build.

        The kit has a decal cockpit and a wrong seat. (Stencel seat I guess, it was used on A-10 prototypes). I used Eduard's photoetch set with Aires' excellent AcesII seat to make the cockpit look better. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Other modifications to the kit are:
        -I dropped the flaps
        -Replaced ordnance with Hasegawa sets
        -Replaced the Pave Penny pod seeker with clear acrylic
        -Used a needle and styrene tube for the pitot (makes it harder to break)
        -Used CAM decals instead of thick Tamiya decals
        -Replaced the navigation light at top of the fuselage with shaped and polished clear sprue
        -Scratchbuilt the dual rail adapter for sidewinders
        -Scratchbuilt single maverick launch rails Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        I decided to paint the model with Tamiya acrylics, that was a big mistake. I mixed the colors, painted the model, everything was looking fine until I discovered that the colors changed badly when they cured after one day. In fact I had to paint the model three or four times (I even don't remember the exact count :)) until I was satisfied with the colors, and now there is a very thick layer of paint on the model.
        Dana Nield's Tamiya paint mix database was very helpful here.
        http://www.dana-nield.com/tamiya/displayall.asp Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

       Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Kaan Gök"